Results 1 to 4 of 4
  1. #1
    Join Date
    Jul 2018
    Posts
    1

    Default wpengine.com removed SFTP ciphers causing error "unsupported cipher" in BC4

    In the last two days wpengine removed some of the supported ciphers they deemed insecure. Now I cannot use Beyond Compare to connect to any wpengine site.

    Here is the article that describes the changes to wpengine:
    https://wpengine.com/support/sftp/

    Is there a solution to this? Do I have any control of what ciphers beyond compare uses? I can't find documentation about this.

    Thanks

  2. #2
    Join Date
    Oct 2007
    Location
    Madison, WI
    Posts
    4,683

    Default

    Thanks for reporting the issue. Our lead developer investigated, it will require a software update in Beyond Compare. The fix should go out in Beyond Compare 4.2.6, hopefully soon. We'll post an update when the fixed version is available.
    Chris K Scooter Software

  3. #3
    Join Date
    Jul 2018
    Posts
    1

    Default

    The same thing happened to me. Hoping to get the update soon.

  4. #4
    Join Date
    Oct 2007
    Location
    Madison, WI
    Posts
    4,683

    Default

    Beyond Compare 4.2.6 is now available on the download page. It should fix the WPEngine SFTP issue.
    Chris K Scooter Software

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •